/* .bg__images {
background-image: url(bg.jpeg);
    background-repeat: no-repeat;
    margin-top: 41px;
}

.bg__images_mobile {
	margin-top: 42px;
} */

.rating {
            font-size: 24px;
        }

        .star {
            cursor: pointer;
            color: #ccc;
			font-size: 29px;
        }

        .star:hover,
        .star.active {
            color: #ffcc00;
        }

.otziv__top {
	text-align: center;
    margin-bottom: 28px;
    color: #fff;
    font-size: 28px;
    text-shadow: black 1px 1px 9px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.logo_bank {
	width: 70px;
    vertical-align: middle;
	margin-right: 12px;
}

.select__bank {
	text-align: center;
    margin-bottom: 16px;
    margin-top: 16px;
    font-size: 17px;
    border: 1px grey dashed;
    padding: 12px;
	}
	
.down__doc {
	display: block;
    margin: 0 auto;
    margin-top: 21px;
    text-align: center;
    color: #fff;
    background: #686868;
    padding: 12px;
    max-width: 270px;
    font-size: 17px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.down__doc:hover {
    color: #fff;
    background: #3c2e2e;
	text-decoration: none;
}

.top__header {
	font-size: 15px;
    margin-top: 19px;
    margin-bottom: 10px;
}

.submit__search {
	border: none;
    height: 37px;
    background: #ff000000;
    font-size: 31px;
    vertical-align: middle;
    margin-top: -6px;
}

.my__red {
	color:red;
}

/* @media only screen and (max-width: 991px) {
	.bg__images_mobile {
		margin-top: 92px;
	}
} */